body
{
	background-image: url(images/bluebgrfree2b.jpg);
	font-family: Arial;
	font-size: 12px;
	color: white;
	margin: 0px;
}

table
{
	font-family: Arial;
	font-size: 12px;
}

img
{
	border-width: 0px;
	margin: 0px;
	padding: 0px;
}

a
{
	color: white;
	text-decoration: none;
}

a:hover
{
	color: red;
}

#tblmain
{
	width: 100%;
}

#tblmaintd1
{
	width: 181px;
	vertical-align: top;
}

#tblmaintd1 img a
{
	margin-bottom: 1px;
}

.tdmenu
{
	vertical-align: middle;
	width: 180px;
	height: 51px;
	background-repeat: no-repeat;
	padding-left: 80px;
}

#tblmaintd2
{
	vertical-align: top;
}

#divheader
{
	position: relative;
	height: 63px;
	font-size: 28px;
	font-weight: bold;
}

#divheader2
{
	position: absolute;
	left: 6px;
	top: 16px;
	color: black;
}

#divheader3
{
	position: absolute;
	left: 5px;
	top: 15px;
	color: white;
}

#divclock
{
	position: absolute;
	right: 1px;
	width: 63px;
}

#divsubpage
{
	padding-left: 4px;
	padding-right: 4px;
	text-align: justify;
	vertical-align: top;
	background-repeat: repeat;
	background-position: -180px -63px;
}

#tblpublikacie
{
	width: 100%;
	height: 350px;
}

#tblpublikacie td
{
	font-size: 16px;
	padding: 15px;
	text-align: center;
	vertical-align: top;
}
